/*
Theme Name:   Coldwell Banker Child
Theme URI:    https://wordpress.org/themes/twentytwentyone/
Description:  Coldwell Banker child theme
Author:       WordPress.org
Author URI:   https://wordpress.org/
Template:     wpresidence
Version:      1.0.0
Text Domain:  wpresidencechild
*/

body.page-template-luxury-template .top_bar_wrapper {
    background-color: black;
}

body.page-template-luxury-template .footer_back_repeat_no{
	background-color: black !important;
}

.heading_over_image{
	text-align:right !important;
	margin-right:20% !important;
}

.subheading_over_image{
	text-align:right !important;
	margin-right:20% !important;
}
body.page-template-luxury-template .property_listing .action_tag_wrapper{
	background-color:black !important;
}

body.page-template-luxury-template .status-wrapper .ribbon-inside, .status-wrapper .ribbon-wrapper-default{
	background-color:black !important;
}

body.page-template-luxury-template #colophon .social_sidebar_internal a{
		background-color:#232323 !important;
	
}

.wpresidence-navigation-menu a[href="#"] {
  pointer-events: none; /* disables mouse click */
  cursor: default;      /* makes cursor normal (not pointer hand) */

}

.wpresidence-navigation-menu a[href="#"]:hover {
  background-color: green;
}

.dropdown.listing_filter_select #a_filter_county {
    display: none !important;
}

.wpresidence-navigation-menu ul li.current-menu-ancestor>a[class*=menu]{
	color: #222222 !important;
}



#block-9{
    border-left: 1px solid hsla(0, 0%, 81%, .3);
}

/*modify the footer*/
.copyright{
    width:100% !important;
    line-height: 16px !important;
    padding-top:30px !important;
    padding-bottom:10px !important;
}
.subfooter_menu{
    display:none !important;
}


.wpestate_agent_unit_social a{
	font-size:22px !important;
	padding-left:10px !important;
	padding-right:10px !important;
	padding-top:5px !important;
	padding-bottom:5px !important;	
}
.agent_unit_phone a{
	font-size:22px !important;
	padding-left:10px !important;
	padding-right:10px !important;
	padding-top:5px !important;
	padding-bottom:5px !important;	
    
}
.agent_unit_email a{
	font-size:22px !important;
	padding-left:10px !important;
	padding-right:10px !important;
	padding-top:5px !important;
	padding-bottom:5px !important;	
    
}

.agent_unit_social_single a{
	font-size:22px !important;
	padding-left:10px !important;
	padding-right:10px !important;
	padding-top:5px !important;
	padding-bottom:5px !important;	
}


.property_agent_wrapper:not(:has(a)) {
  display: none !important;
}

.compare-spacer{
	margin-bottom: 400px !important;
}

[data-value="Areas"] {
  display:none !important;
}

.property_default_rooms{
	display:none;
}


/* Remove Category from listing filter and Area*/
.listing_filter_select:has(#a_filter_categ),
.listing_filter_select:has(#a_filter_areas){
  display: none !important;
}

/* Blog post content links */
/* Only text links inside blog content */
.single-blog a:not(.wp-block-button__link):not(.button):not(.btn) {
    color: rgb(0,115,225) !important;
    text-decoration: underline !important;
    font-weight: 500 !important;
}

.single-blog a:not(.wp-block-button__link):not(.button):not(.btn):hover {
    color: #012269 !important;
    text-decoration: none !important;
}

/* hide featured banner on property listings */
.featured_div{
	display:none;
}

/* hide meta data on agent page */
.single-agent .custom_parameter_wrapper {
    display: none;
}

.reviwer-name{
	display:none !important;
	
}
.review-date{
	display:none !important;
}


.developer_taxonomy.agent_taxonomy{
	display:none;
}

.wpresidence_button.wpresidence_button_inverse.realtor_whatsapp{
	display: none;
}

/* set reviewer image to always be the default on realtor reviews */
.reviewer_image {
    background-image: url(../png/default_user_agent.png) !important;
}

.reviewer_image[style] {
    background-image: url(../png/default_user_agent.png) !important;
}